Source: libtaxii
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-dateutil,
 python3-lxml,
 python3-six,
 python3-sphinx,
 python3-sphinx-rtd-theme
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.0
Homepage: https://github.com/TAXIIProject/libtaxii
Vcs-Browser: https://gitlab.com/kalilinux/packages/libtaxii
Vcs-Git: https://gitlab.com/kalilinux/packages/libtaxii.git

Package: python3-libtaxii
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Suggests:
 python-libtaxii-doc,
Description: library for handling Trusted Automated eXchange of Indicator Information (Python 3)
 The package contains a Python library for handling Trusted Automated eXchange
 of Indicator Information (TAXII™) v1.x Messages and invoking TAXII Services.
 .
 This package installs the library for Python 3.

Package: python-libtaxii-doc
Section: doc
Architecture: all
Depends:
 ${sphinxdoc:Depends},
 ${misc:Depends},
Description: library for handling Trusted Automated eXchange of Indicator Information (common documentation)
 The package contains a Python library for handling Trusted Automated eXchange
 of Indicator Information (TAXII™) v1.x Messages and invoking TAXII Services.
 .
 This is the common documentation package.
